QGIS Application - Bug report #12583
Don't work Edit Rendering styles for outputs for some providers
2015-04-1501:37 PM - Jodo Gaspar

Status: Closed

Priority: Normal

Assignee: Victor Olaya

Category: Processing/Core

Affected QGIS version:2.8.1 Regression?: No
Operating System: Linux Mint Easy fix?: No
Pull Request or Patch supplied: Resolution:

Crashes QGIS or corrupls data: Copied to github as #: 20708
Description

Hi guys,

the option Edit rendering styles for outputs is disable for user-models, R scripts, Scripts and Lidar Tools. In the case of user-models i think
that option was enable in older version of QGIS.

This kind of behavior is normal or is a bug?

Regards
Jodo Gaspar

Associated revisions

Revision 9f2c544b - 2015-04-28 09:30 AM - Victor Olaya

[processing] fixed rendering styles dialog

fixes #12583

History

#1 - 2015-04-28 12:30 AM - Victor Olaya
- Status changed from Open to Closed

Fixed in changeset commit:"9f2c544bffdb3484a86199908301¢c8a023175767".

#2 - 2015-06-07 04:33 AM - Giovanni Manghi
- Category changed from 94 to Processing/Core
